/*This is the core style sheet of the site.*/

body {
/*background-color: #ffffff;*/

/*background-color: #95b7cd;*/
background-image: url(staff2.jpg);

font-family: Verdana, Helveticva, Arial, sans-serif;
font-size: 1em;


margin: 0;

}

#header{
background-color: #ffffff;

background-image: url(LogoScan3.jpg);

background-repeat: no-repeat;
background-position: 15px 0px;
height: 175px;
border-bottom: 1px #000000 solid;
border-top: 1px #000000 solid;
border-left: 1px #000000 solid;
border-right: 1px #000000 solid;
margin-left: 50px;
margin-right: 50px;
margin-bottom: 20px;
margin-top: 20px;

}

#second{
background-image: url(Store2.jpg);
background-repeat: no-repeat;
background-position:335px 0px;
height: 175px;

}

#third{
background-image: url(Piano.jpg);
background-repeat: no-repeat;
background-position:895px 0px;
height: 175px;

}


h1 {
font-size: 1.2em;
text-align: right;
font-style: italic;
letter-spacing: 5px;
}

h2 {
font-size: 1.2em;
text-align: center;
/*font-style: italic;*/
/*font-family: Verdana, Helveticva, Arial, sans-serif;*/
letter-spacing: 3px;
}

h4, h6{

padding-left: 3px;
padding-right: 3px;
text-align: center;

}

h5{

font-size: 1.2em;

text-align: justify;
line-height: 1.7em;*/
letter-spacing: 9px;
display: inline;

}



p {
text-align: justify;
line-height: 1.7em;
}

p.footer{
font-size: .5em;
text-align: center;
font-weight: bold;

color: #000000;
}

.footer  a:link, .footer a:visited {
color: #000000;

}

#content{
background-color: #ffffff;
position: relative;
width: 1020px;
border-bottom: solid #000000 1px;
border-top: solid #000000 1px;

border-left: 1px #000000 solid;
margin-left: 125px;

}

#navbar{
position: absolute;
top: 0px;
left: 0px;
width: 240px;


/*border-top: solid #000000 1px;*/
/*border-bottom: solid #000000 1px;*/



}

#navbar ul li{
list-style-type: none;
margin: 0;
padding: 0;

}

#navbar ul{
margin: 0;
padding: 0;

}

#navbar ul li a:link, #navbar ul li a:visited {
text-decoration: none; /*This is to negate prior value of "line-through"*/
display: block;/*changed from default "inline" */

font-weight: bold;
border-bottom: solid #000000 1px;
/*border-top: solid#000000 1px;*/
padding-top: 3px;
padding-bottom: 3px;
padding-left: 30px;

color: #000000;


}

#nav ul li a:hover{
}



#main-text{
background-color: #ffffff;
border-left: 1px #000000 solid;
border-right: 1px #000000 solid;

   /*border-top: 1px #000000 solid;*\
  /*border-bottom: 1px #000000 solid;*/
margin-left: 240px;

padding: 20px;

}

#one{
/*display: inline;*/
/*padding: 10px;*/
font-weight: bold;
letter-spacing: 3px;
font-family: Verdana, Helveticva, Arial, sans-serif;
font-size: 1em;


}

#two{

display: inline;
font-weight: normal;
letter-spacing: 2px;
font-family: Verdana, Helveticva, Arial, sans-serif;
font-size: 1em;


}

#address {
padding-left: 5px;
padding-right: 5px;
text-align: center;

padding-top: 20px;
padding-bottom: 30px;

}

 #address p{
padding-left: 5px;
padding-right: 5px;
text-align: center;



}



#hours{

border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
padding-top: 30px;
padding-bottom: 40px;

}